@charset "Shift_JIS";

/*----- clearfix ----- */
.clearfix:after { 
	content: "."; 
	font-size: 0.1em; 
	line-height: 0; 
	display: block; 
	height: 0.1px; 
	visibility: hidden; 
	clear: both; }

.clearfix {display:inline-table;}
/* MAC OS版　IEには適用しない　*/
* html .clearfix { height: 1%; }
* + html .clearfix { height: 1%; }
.clearfix { display:block; }

/*----- 絞り込み ----- */
.navibox{
	display:block;
	width:100%;
	margin:0;
	padding:0;
}
.narrow_down_box{
	margin:0px 5px 0px 5px;
}
.narrow_down{
	margin:10px 0;
	padding:10px 0 0 0;
	font-size:13px;
	border-top:1px dotted #999;
}
.narrow_down div,
.narrow_down ul{
	float:left;
	margin-right:10px;}

.narrow_down ul li{
	float:left;
	margin-right:20px;
	font-weight:normal;}

.narrow_down ul li a{
	font-weight:normal;}

.narrow_down ul li a.current{
	font-weight:bold;
	color:#000;
	text-decoration: none;
}
.narrow_down_width{
	float:left;
	margin-bottom:0px;
}
.narrow_down_box2{
	width:60%;
	float:left;
	margin-bottom:0px;
}
/*----- リンク ----- */
.link_box{
	float:right;
	width:38%;
	display:inline;
	border:none;
	text-align:right;
	font-size:13px;
}
.link_box1{
	margin-top:20px;
}
.link_box2{
	margin-top:55px;
}
.link_box ul{
	font-weight:normal;
}
.link_box ul li{
	margin:0 0 0 20px;
	font-weight:normal;
	text-align:right;
}
/*----- リンクのみ----- */
.link{
	display:inline;
	border:none;
	text-align:right;
	font-size:13px;
}
.link ul{
	font-weight:normal;
	text-align:right;
	margin-right:12px;
	margin-bottom:5px;
}
.link ul li{
	margin:0 0 0 20px;
	font-weight:normal;
	display:inline;
}
/*----- プロフィール ----- */
.profile_box{
	margin:0px 5px 20px 5px; 
	background:#F8F8F8;
	display:block;
	border: 5px solid #EEEEEE;
	padding: 0;
	position: relative;
	font-size:13px;
}

.profile{
	padding:2px;
	display:block;
	border-top:1px dotted #999;
	background:#F8F8F8;
}
*:first-child+html .profile{
	height:33px;
	padding:2px;
	display:block;
	border-top:1px dotted #999;
	background:#F8F8F8;
}

.profile:nth-child(2n){
	padding:2px;
	font-size:14px;
	display:block;
	border-top:1px dotted #999;
	background:#fff;
}


.profile div,
.profile ul{
	float:left;
	margin:10px;}

.profile .title{
	float:left;
	margin:10px;
	font-weight:bold;
	width:130px;}

.profile ul li{
	float:left;
	margin-right:20px;
	font-weight:normal;}

.profile ul li a{
	font-weight:normal;}

.profile ul li a.current{
	font-weight:bold;
	color:#000;
	text-decoration: none;
}
.profile .favorite{
	float:left;
	font-size:12px;
	height:14px;
	padding:0px;
	margin:10px;}

/*----- タブ・----- */
#review_tab{
	margin:20px 0 5px 0;
	font-size:14px;
	font-weight:bold;
	min-width:800px}

#review_tab ul{
	margin-left:10px;}
#review_tab ul li{
	float:left;
	width:33%;
	min-width:260px;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0;
	border:1px solid #999;
	text-align:center;
	display:block;
	color:#FFF;
	background: #5D5D5D; /* Old browsers */
	background: -moz-linear-gradient(top, #7f7f7f 0%, #6b6b6b 40%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f7f7f), color-stop(40%,#6b6b6b), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#444444',GradientType=0 ); /* IE6-9 */}

#review_tab ul li a{
	display:block;
	text-decoration: none;
	color:#333;
	background: #d8d8d8; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfff4 0%, #d8d8d8 40%, #a5a8a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#d8d8d8), color-stop(100%,#a5a8a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfff4 0%,#d8d8d8 40%,#a5a8a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfff4 0%,#d8d8d8 40%,#a5a8a4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfff4 0%,#d8d8d8 40%,#a5a8a4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfff4 0%,#d8d8d8 40%,#a5a8a4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#a5a8a4',GradientType=0 ); /* IE6-9 */}

#review_tab ul li a:hover{
	display:block;
	text-decoration: none;
	color:#FFF;
	background: #5D5D5D; /* Old browsers */
	background: -moz-linear-gradient(top, #7f7f7f 0%, #6b6b6b 40%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f7f7f), color-stop(40%,#6b6b6b), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#444444',GradientType=0 ); /* IE6-9 */}

#review_tab ul li a.current{
	display:block;
	color:#FFF;
	background: #5D5D5D; /* Old browsers */
	background: -moz-linear-gradient(top, #7f7f7f 0%, #6b6b6b 40%, #444444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f7f7f), color-stop(40%,#6b6b6b), color-stop(100%,#444444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7f7f7f 0%,#6b6b6b 40%,#444444 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#444444',GradientType=0 ); /* IE6-9 */}

/*----- ユーザー----- */
.pager_controll{
	margin:5px 0;
	width:100%;
	min-width:620px;
	overflow:hidden;
}

.pager_controll:last-child{
	margin:10px 0 0 0;
	width:100%;
	min-width:620px;
	overflow:hidden;}

*:first-child+html .pager_controll{
	margin:10px 0 0 0;
	width:100%;
	min-width:620px;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px dotted #333;
}
* html .pager_controll{
	margin:10px 0 0 0;
	width:100%;
	min-width:620px;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px dotted #333;
}

*:first-child+html .pager_controll_last{
	border-bottom:none;
}
* html　.pager_controll_last{
	border-bottom:none;
}

.pager_controll .back_btn{
	float:left;
	width:60px;
	margin:7px 0 0 0;}

.pager_controll .next_btn{
	float:right;
	width:60px;
	margin:7px 0 0 0;}

.pager_controll .pager_controll_center{
	margin-left:60px;
	margin-right:60px;
	position:relative;
	overflow:hidden;}

.pager_controll .pager_controll_center ul{
	margin: 4px 0 5px 0;
	font-size:14px;
	position:relative;
	left:50%;
	float:left;}

.pager_controll .pager_controll_center ul li{
	position:relative;
	left:-50%;
	float:left;
	display: inline;}

.pager_controll .pager_controll_center ul li a{
	margin: 0 5px 0 0;
	padding: 4px 9px;
	height: 25px;
	line-height: 25px;
	background-color: #f8f8f8;
	border:1px solid #CCC;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

.pager_controll .pager_controll_center ul li span{
	margin: 0 6px 0 0;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	color: #666;}

.pager_controll .pager_controll_center ul li .current{
	padding: 4px 10px;
	font-weight:bold;}

.user_review{
	padding:10px 10px 15px 10px;
	border-bottom:1px dotted #333;}

.user_review:nth-child(2){
	background:#f3f3f3;
	padding:10px 10px 15px 10px;
	border-bottom:1px dotted #333;
	border-top:1px dotted #333;}

.user_review:nth-child(2n){
	background:#f3f3f3;
	padding:10px 10px 15px 10px;
	border-bottom:1px dotted #333;}

.user_title{
	margin:10px 0 0 0;}

.review_title{
	float:left;
	font-size:16px;
	font-weight:bold;
	margin-right:10px;
	}

.user_name{
	margin:15px 0 0 0;}

.review_spoiler{
	float:left;
	margin-left:0px;
	padding:4px 0 0 17px;
	font-size:11px;
	font-weight:bold;
	color:#ff5500;
	background:url(../image/review/attention.png) no-repeat 0 50%;
}
.review_spoiler_no{
	display:none;
}
.review_time{
	float:right;
	font-size:12px;
	color:#7f7f7f;}

.review_star{
	float:left;
	height:15px;
	font-size:12px;
	font-weight:bold;
	color:#fa8028;
}

.review_star .star_value{
	margin-left:5px;
}

.review_name{
	float:left;
	font-size:12px;
	margin:3px 0 0 10px;
}

.omit,
.full{
	margin:15px 0 0 0;}

/* 2013/6/7 kawabe start */
.user_review .omit .review_text{
	height: 60px;
	overflow: hidden;
	margin:0;
	font-size:12px;
	line-height:20px;
	word-break:break-all;
}
/* 2013/6/7 kawabe end */
/* 2013/6/7 kawabe start */
.omit .review_continue{
	width:83px;
	margin:15px 0 0 auto;
	font-size:12px;
}
/* 2013/6/7 kawabe end */

.omit .review_continue a{
}

.omit .review_reference{
	margin:0;
	font-size:12px;
	color:#7f7f7f;}

.omit .review_bottom{
	display:none;
}

/* 2013/6/7 kawabe start */
.user_review .full .review_text{
	margin:0;
	font-size:12px;
	line-height:20px;
	word-break:break-all;
}
/* 2013/6/7 kawabe end */

.full .review_continue{
	display:none;
}

.full .review_reference{
	margin:20px 0 0 0;
	font-size:12px;
	color:#7f7f7f;}

.review_bottom{
	margin:20px 0 0 0;
	height:24px;}


.q_reference{
	float:left;
	font-size:12px;
	font-weight:normal;
	padding:5px 0;
	height:14px;
}
.yes_btn{
	float:left;
	font-size:12px;
	width: 62px;
	height: 24px;
	background-image: url("../image/common/buying_b2.gif");
	background-repeat: no-repeat;
	line-height: 24px;
	display: block;
	font-weight: bold;
	margin: 0 20px 0 10px;
	text-align: center;}
.yes_btn a{
	color:#FFF;}

.favorite{
	float:left;
	font-size:12px;
	height:14px;
	padding:5px 0 5px 0px;
	margin:0 0 0 0px;}

.favorite a{
	padding-left:15px;
	background:url("../image/common/news_list.gif") 0 50% no-repeat;
}


.report{
	float:right;
	font-size:12px;
	height:14px;
	padding:5px 1px 5px 0;
}

/*----- 著者・スタッフナビ----- */
.writer_tab{
	margin-top:10px;
	margin-right:auto;
	margin-bottom:10px}

.writer_tab li{
	float:right;
	margin:0 10px 0 0;
	font-size:12px;}


/*----- 著者・スタッフ----- */
.writer_review{
	padding:10px 0 20px 0;
	border-bottom:1px dotted #333;}

.writer_review:last-child{
	border-bottom:none;}

.writer_review .writer_name {
	font-weight:bold;
	background:#EEE;
	height:32px;}

.writer_review .writer_name .review_name{
	float:left;
	margin:0;
	padding:7px 0 7px 10px;
	font-size:18px;
	}

.writer_review .writer_name .review_name a{
	color:#000;}

.writer_review .writer_name .review_time{
	padding:12px 10px 8px 0;}

.writer_review .writer_box{
	width:100%;
	float:right;
	margin-top:15px;}

.writer_review .writer_box .writer_img{
	float:left;
	width:80px; text-align:center;
	margin:0 0 0 0px;}

.writer_review .writer_box .review_box{
	position:relative;
	min-width: 400px;
	margin:0 0 0 0px;
	padding:0 10px;
	overflow: hidden;}
	

/* 2013/6/7 kawabe start */
.writer_review .omit .review_text{
	min-width: 400px;
	height: 60px;
	overflow: hidden;
	margin:0;
	font-size:12px;
	line-height:20px;
	word-break:break-all;
}
/* 2013/6/7 kawabe end */

/* 2013/6/7 kawabe start */
.writer_review .full .review_text{
	min-width: 400px;
	margin:0;
	font-size:12px;
	line-height:20px;
	word-break:break-all;
}
/* 2013/6/7 kawabe end */

/*-----レビュー一覧-----*/
.review_box{
}
.review_valuation{
	width:100%;
	margin-bottom:30px;
	font-size:14px;
	display:block;
}
.comprehensive{
	width:45%;
	height:130px;
	float:left;
margin:0 auto;
	border-right:solid 1px #d5d5dd;

}
.comprehensive .star{
	margin:0 0 10px 0;
	text-align:center;
}

.comprehensive p{
	font-weight:normal;
	font-size:12px;
	text-align:center;
}
.comprehensive p.title{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin:0 0 20px 0;
}
.comprehensive p.point{
	font-weight:bold;
	font-size:24px;
	color:#cc0000;
	text-align:center;
	margin:0 0 10px 0;
}
.breakdown{
	width:50%;
	height:130px;
	display:inline-block;
}
.breakdown p{
	font-weight:normal;
	font-size:14px;
	text-align:center;
}
.breakdown p.title{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin:0 0 5px 0;
}
.breakdown_graph{
	width:100%;
}
.breakdown_graph .count{
	width:15%;
	text-align:right;
	font-size:12px;
}
.breakdown_graph .graph_review_star{
	width:20%;
	text-align:center;
}
.review_name2{
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    overflow: hidden;
    padding: 0;

}

/*-----棒グラフ-----*/
.graph {
	position: relative; /* IE is dumb */
	width: 65%;
	height:15px;
	/*border: 1px solid #D51E24;*/
	padding: 1px;
	background:#F3F3F3;
}
.graph .bar {
	display: block;
	position: relative; /* IE is dumb */
	text-align:left;
	height: 100%;
background: #d51e24; /* Old browsers */
background: -moz-linear-gradient(top, #dd4b50 0%, #d51e24 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd4b50), color-stop(100%,#d51e24)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dd4b50 0%,#d51e24 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dd4b50 0%,#d51e24 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dd4b50 0%,#d51e24 100%); /* IE10+ */
background: linear-gradient(to bottom, #dd4b50 0%,#d51e24 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd4b50', endColorstr='#d51e24',GradientType=0 ); /* IE6-9 */
}

/*-----レビューを書く-----*/
.review_write{
	margin-bottom:5px;
	padding:10px;
	font-size:14px;
	border-top:solid 1px #d5d5dd;
	display:block;
}
.review_write p{
	display:inline;
}
.review_wirte_btn a {
	background: url("../image/buy_tokubetsuset.gif") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin-left: 10px;
	text-align: center;
	text-decoration: none;
	width: 150px;
	display:block;
	float:right;
}
/*-----タイトルページ、ブックページ-----*/
.review_watch_boder{
	margin-top:10px;
	margin-bottom:5px;
	display:block;
	border-top:solid 1px #d5d5dd;
}
.review_watch{
	padding:10px;
	font-size:14px;
	border:none;
	display:block;
}
.review_watch p{
	display:inline;
}
.review_watch .box{
	margin-top:0px;
	float:left;
}
.review_watch p.title{
	font-weight:bold;
	font-size:18px;
	display:inline;
	vertical-align:top;
	line-height:36px;
}
*:first-child+html .review_watch p.title{
	font-weight:bold;
	font-size:14px;
	display:inline;
	vertical-align:20%;
	line-height:36px;
}
.review_watch .star{
	margin-left:15px;
	display:inline-block;
}
.review_watch .point{
	margin:auto 15px;
	color: #CC0000;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	line-height:36px;
}
*:first-child+html .review_watch .point{
	margin:auto 15px;
	color: #CC0000;
	font-size:14px;
	font-weight:bold;
	vertical-align:20%;
	line-height:36px;
}
.review_watch .link{
	vertical-align:top;
	line-height:36px;
}
*:first-child+html .review_watch .link{
	vertical-align:20%;
	line-height:36px;
}
/* 2013/5/21 add K.Yamada start */
.review_watch .link_empty{
    vertical-align:top;
    line-height:36px;
    color: #CC0000;
}
/* 2013/5/21 add K.Yamada end */

/*-----タイトルページ、ブックページの下の部分-----*/
.user_review_bottom{
	padding:10px 0 0px 0;
	border-bottom:none;}

.user_review_bottom .writer_name {
	font-weight:bold;
	background:#EEE;
	height:32px;}

.user_review_bottom .writer_name .review_name{
	float:left;
	margin:0;
	padding:7px 0 7px 10px;
	font-size:18px;
	}
.user_review_bottom .writer_name .review_name a{
	color:#000;}


.user_review_bottom_link{
	border-top:1px dotted #999;
	margin-top:10px;
}
.user_review_bottom_link a{
	float:right;
	font-size:14px;
	margin:10px 5px 0px 0px;
}


/*-----ユーザー一覧-----*/
.user_review_list{
}

.title_box{
	display:block;
	height:51px;
}
.title_infot_box{
	display:block;
	padding:0;
	height:50px;
	float:left;
	width:71%;
}
.title_infot_box .title{
	height:14px;
	padding:8px 0;
	display:block;
	font-size:16px;
	font-weight:bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.title_infot_box .writer{
	height:12px;
	padding:4px 0;
	display:block;
	float:left;
	font-size:12px;
	font-weight:normal;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.review_watch2_btn{
	width:26%;
	margin:12px 0;
	float:right;
}
.review_watch2_btn div{
	float:right;
}

.review_watch2_btn div a {
	background: url("../image/review/review_btn.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	text-align: center;
	text-decoration: none;
	width: 200px;
	display:block;
}

.title_img_box{
	width:120px;
	height:100%;
	margin-top:0px;
	padding-top:10px;
	text-align:center;
	float:left;
	display:block;
}
.user_title_box{
	position:relative;
	padding:0 10px;
	overflow: hidden;
}
.user_title_box .user_title{
	height:24px;
	padding-bottom:5px;
	display:block;
	}
.user_review_list .review_star{
	color: #FA8028;
   	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 15px;
}
.user_review_list .omit{
    margin: 25px 0 0;
}
.user_review_list .full {
    margin: 25px 0 0;
}
.witer_review_list .omit{
    margin: 15px 0 0;
}
.witer_review_list .full {
    margin: 15px 0 0;
}

/*-----お気に入り、ファン一覧-----*/
.favorite_part_list{
	width:100%;
	height:20px;
	line-height:26px;
	display:block;
	margin:3px auto 6px auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.favorite_part_list_part{
	float:left;
	font-size:10px;
	margin:0 10px;
	
}
*:first-child+html .favorite_part_list_part{
	float:left;
	font-size:10px;
	margin:0 10px;
	height:20px;
}

.favorite_part_list_part a{
	font-size:12px;
}
.favorite_part_list_bottom{
	border-top:1px dotted #999;
}
.favorite_part_list_bottom a{
	float:right;
	font-size:12px;
	padding:5px 5px 0 0 ;
}


/*-----投稿ガイドライン-----*/
.book_list_changeability p{
	margin-bottom: 1em;
	font-size: 14px;
	padding: 10px;
	line-height:160%;
}
.book_list_changeability p.center{
	text-align:center;
}
.book_list_changeability p.caution{
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.book_list_changeability ul li{
	font-size: 14px;
}

.book_list_changeability li{
	line-height: 150%;
	margin-bottom: 8px;
	margin-left:40px;
	list-style-type:disc;
}

.attention_block{
	border: 1px solid #D85656;
	border-radius: 5px 5px 5px 5px;
	margin: 20px;
}

.attention_block h2 {
	background: none repeat scroll 0 0 #E93636 ;
	color: #FFFFFF;
	margin: 0 0 4px;
	padding: 6px;
	font-size:13px;
}

.attention_block ul {
    font-size: 12px;
    line-height: 140%;
    list-style-type: disc;
    margin: 0 0 0 25px;
}

.attention_block li {
	margin-left:10px;
}
/*--------ボタン--------*/
.btn_center{
	text-align: center;
	padding: 10px 0 5px 0;
	margin-top: 0px;
}
/* 2013/6/18 kawabe start */
/*ボタン赤*/
a.prev {
	color:#fff;
	font-size: 13px;
	font-weight: bold;
	display:inline-block;
	margin:20px 20px 5px 20px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
	white-space: nowrap;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #850101;
background: #ec1113; /* Old browsers */
background: -moz-linear-gradient(top, #f08189 0%, #e73542 49%, #e10111 50%, #ec1113 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f08189), color-stop(49%,#e73542), color-stop(50%,#e10111), color-stop(100%,#ec1113)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f08189 0%,#e73542 49%,#e10111 50%,#ec1113 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f08189 0%,#e73542 49%,#e10111 50%,#ec1113 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f08189 0%,#e73542 49%,#e10111 50%,#ec1113 100%); /* IE10+ */
background: linear-gradient(to bottom, #f08189 0%,#e73542 49%,#e10111 50%,#ec1113 100%); /* W3C */
}
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
/*ボタン黒*/
a.back {
	color:#fff;
	font-size: 13px;
	font-weight: bold;
	display:inline-block;
	margin:20px 20px 5px 20px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
	white-space: nowrap;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #111111;
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top, #787878 0%, #313131 49%, #222222 50%, #222222 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787878), color-stop(49%,#313131), color-stop(50%,#222222), color-stop(100%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* IE10+ */
background: linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* W3C */
}
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
/*ボタン大きい*/
a.back2 {
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	display:inline-block;
	margin:20px 20px 5px 20px;
	padding: 10px 55px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
	white-space: nowrap;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #111111;
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top, #787878 0%, #313131 49%, #222222 50%, #222222 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787878), color-stop(49%,#313131), color-stop(50%,#222222), color-stop(100%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* IE10+ */
background: linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* W3C */
}
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
/*a.back3(ボタン黒余白違い)使用してないので削除しました*/
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
/*ボタングレー*/
a.back4 {
	color:#fff;
	font-size: 13px;
	font-weight: bold;
	display:inline-block;
	margin:20px 20px 5px 20px;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
	white-space: nowrap;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #5e5e5e;
background: #5e5e5e; /* Old browsers */
background: -moz-linear-gradient(top, #bababa 0%, #727272 49%, #5e5e5e 50%, #5e5e5e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bababa), color-stop(49%,#727272), color-stop(50%,#5e5e5e), color-stop(100%,#5e5e5e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bababa 0%,#727272 49%,#5e5e5e 50%,#5e5e5e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bababa 0%,#727272 49%,#5e5e5e 50%,#5e5e5e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bababa 0%,#727272 49%,#5e5e5e 50%,#5e5e5e 100%); /* IE10+ */
background: linear-gradient(to bottom, #bababa 0%,#727272 49%,#5e5e5e 50%,#5e5e5e 100%); /* W3C */
}
/* 2013/6/18 kawabe end */

/*-----レビュー投稿フォーム-----*/
.title_info{
 	padding: 10px 10px;
}

.form_box{
 	padding: 10px 10px 20px;
}
.required{
	color:#cc0000;
}
.caution{
	color:#cc0000;
}

/* レビュー中の作品など*/
.review_title_img{
	width:142px;
	margin:0px;
	font-size:14px;
	text-align:center;
	float:left;
}

.title_table{
	margin:0;
	padding:0px;
	float:left;
	width:600px;
	font-size:14px;
	background:#F8F8F8;
	list-style-type:none;
}

.title_table li{
	border-bottom:1px solid #DDD;
	padding:10px;
}

.title_table .table_r{
	width:150px;
	display:inline-block;
	vertical-align:top;
}


.title_table .table_l{
	width:400px;
	display:inline-block;
}

.title_table .table_l .device{
	padding:3px;
	margin-right:3px;
	background:#F8F8F8;
	border:1px solid #999;
	font-size:12px;
	display:inline-block;
}

.title_table .table_b{
	text-align:center;
	border-bottom-style:none;
}

.title_table .table_b a{
	margin:10px;
	padding:7px;
	border:1px solid #c11700;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	display:inline-block;
	background: #e21212; /* Old browsers */
	background: -moz-linear-gradient(top, #f08189 0%, #e73542 49%, #db0202 50%, #e21212 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f08189), color-stop(49%,#e73542), color-stop(50%,#db0202), color-stop(100%,#e21212)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f08189 0%,#e73542 49%,#db0202 50%,#e21212 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f08189 0%,#e73542 49%,#db0202 50%,#e21212 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f08189 0%,#e73542 49%,#db0202 50%,#e21212 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f08189 0%,#e73542 49%,#db0202 50%,#e21212 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08189', endColorstr='#e21212',GradientType=0 ); /* IE6-9 */
}

.form_attention{
	float:left;
	color:333;
	font-size:11px;
	line-height:17px;
	margin:20px 0 0 0;
	padding:0 0 0 10px;
}

.guideline{
	float:right;
	margin:20px 20px 0 0;
}

.guideline a{
	padding:0px 10px;
	height:40px;
	line-height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	display:inline-block;
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(top, #787878 0%, #313131 49%, #222222 50%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787878), color-stop(49%,#313131), color-stop(50%,#222222), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* IE10+ */
	background: linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	border:1px solid #111111;
}
/* レビュー中の作品 ここまで*/

span.label_review {
	display: inline-block;
	font-weight: bold;
	padding: 6px;
	text-align: right;
	vertical-align: middle;
	width: 142px;
	font-size:14px;
}
/* 2013/6/18 kawabe start */
span.data_review {
	display: inline-block;
	padding: 10px 16px;
	vertical-align: middle;
	width: 610px;
	line-height:20px;
	font-size:14px;
	word-break: break-all;
}
*:first-child+html span.data_review{
	display: inline-block;
	padding: 10px;
	vertical-align: middle;
	width: 590px;
	line-height:20px;
	font-size:14px;
	word-break: break-all;
}
/* 2013/6/18 kawabe end */

/*タイトルとレビュー本文の入力欄の横幅調整*/
span.data {
	display: inline-block;
	padding: 6px;
	vertical-align: middle;
	width:100%;
}
/*--------------------------------------------*/
/*-----星の表示-----*/
.star00{
	background:url(../image/review/star.png) no-repeat;
	background-position: -75px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star05{
	background:url(../image/review/star.png) no-repeat;
	background-position: -75px -20px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star10{
	background:url(../image/review/star.png) no-repeat;
	background-position: -60px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star15{
	background:url(../image/review/star.png) no-repeat;
	background-position: -60px -20px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star20{
	background:url(../image/review/star.png) no-repeat;
	background-position: -45px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star25{
	background:url(../image/review/star.png) no-repeat;
	background-position: -45px -20px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star30{
	background:url(../image/review/star.png) no-repeat;
	background-position: -30px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star35{
	background:url(../image/review/star.png) no-repeat;
	background-position: -30px -20px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star40{
	background:url(../image/review/star.png) no-repeat;
	background-position: -15px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star45{
	background:url(../image/review/star.png) no-repeat;
	background-position: -15px -20px;
	width:75px;
	height:15px;
	display:inline-block;
}
.star50{
	background:url(../image/review/star.png) no-repeat;
	background-position: 0px 0px;
	width:75px;
	height:15px;
	display:inline-block;
}
/*-----大きい星の表示-----*/
.star_b_00{
	background:url(../image/review/star.png) no-repeat;
	background-position: -150px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_05{
	background:url(../image/review/star.png) no-repeat;
	background-position: -150px -70px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_10{
	background:url(../image/review/star.png) no-repeat;
	background-position: -120px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_15{
	background:url(../image/review/star.png) no-repeat;
	background-position: -120px -70px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_20{
	background:url(../image/review/star.png) no-repeat;
	background-position: -90px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_25{
	background:url(../image/review/star.png) no-repeat;
	background-position: -90px -70px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_30{
	background:url(../image/review/star.png) no-repeat;
	background-position: -60px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_35{
	background:url(../image/review/star.png) no-repeat;
	background-position: -60px -70px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_40{
	background:url(../image/review/star.png) no-repeat;
	background-position: -30px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_45{
	background:url(../image/review/star.png) no-repeat;
	background-position: -30px -70px;
	width:150px;
	height:30px;
	display:inline-block;
}
.star_b_50{
	background:url(../image/review/star.png) no-repeat;
	background-position: 0px -40px;
	width:150px;
	height:30px;
	display:inline-block;
}
/*-----ポップアップ-----*/
.close_btn{
	width:28px;
	height:28px;
	float:right;
	background: url(../image/review/close_btn_on.png)  no-repeat;
}
/* 2013/6/18 kawabe start */
#popup_area{
	width:520px;
	margin:30px auto;
	margin: 50px auto;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}
/* 2013/6/18 kawabe end */

#popup_area #popup_title {
	font-weight: bold;
   	height: 28px;
   	margin: 0;
   	overflow: hidden;
}
#popup_area #popup_title .title_left {
	background: url(../image/common/title_red_left.gif);
	display: inline;
	float: left;
	height: 28px;
	width: 10px;
}
#popup_area #popup_title .title_right {
	background: url(../image/common/title_red_right.gif);
	display: inline;
	float: right;
	height: 28px;
	width: 10px;
}
#popup_area #popup_title .title_center {
	 background: url(../image/common/title_red_mid.gif) repeat-x scroll 0 0 transparent;
	color: #FFFFFF;
	height: 28px;
	line-height: 28px;
	margin: 0 10px;
}
#popup_title .title_center .title {
	float: left;
	height: 28px;
	line-height: 28px;
}
#popup_title .title_center .title h2{
	color:#fff;
	font-size:16px;
	margin:0;
	padding:0;
}

#popup_area #comic_main #comic_main_line {
	background-color: #FFFFFF;
	border-left: 1px solid #E2788D;
	border-right: 1px solid #E2788D;
	padding: 6px;
}
#popup_area #synthesis_end {
	margin-bottom: 1em;
}

#popup_area #synthesis_end .title_left {
	background: url(../image/common/comic_left_bottom.gif);
	float: left;
	height: 12px;
	width: 12px;
}
#popup_area #synthesis_end .title_right {
	background: url(../image/common/comic_right_bottom.gif);
	float: right;
	height: 12px;
	width: 12px;
}
#popup_area #synthesis_end .title_right {
	background: url(../image/common/comic_right_bottom.gif);
	float: right;
	height: 12px;
	width: 12px;
}
#popup_area #synthesis_end .title_center {
	background: url(../image/common/comic_center_bottom.gif) repeat-x scroll 0 0 transparent;
	height: 12px;
	margin: 0 12px;
	padding-top: 5px;
}
/* 2013/6/18 kawabe start */
.icns_webservice2 {
	margin:0 20px;
	padding:0px;
	display:block;
	background:#EDF1F7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}
/* 2013/6/18 kawabe end */

/* 2013/6/13 kawabe start */
.icns_webservice2 ul{
	text-align:center;
	padding:15px;
	/* 2013/6/20 add H.Nakano start */
	list-style:none;
	/* 2013/6/20 add H.Nakano end */
}
/* 2013/6/13 kawabe start */
.icns_webservice2 ul li{
	display:inline;
	width:50%;
}
/* 2013/6/18 kawabe start */
.icns_webservice2 ul li .twitter{
	color:#fff;
	line-height:28px;
	height:100%;	/*2013/6/18変更*/
	margin:0;
	padding:5px;
	display:inline-block;
	vertical-align:middle;
background: #009ED5; 
border:1px solid #037eaa;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
box-shadow : 0 1px 0 rgba(255 , 255 , 255 , 1)
}
/* 2013/6/18 kawabe end */

/* 2013/6/13 kawabe start */
.icns_webservice2 ul li .twitter span{
	background:url(../image/review/icn_twitter.png) no-repeat;
}
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
.icns_webservice2 ul li .facebook{
	color:#fff;
	line-height:28px;
	height:100%;	/*2013/6/18変更*/
	margin:0;
	padding:5px;
	display:inline-block;
	vertical-align:middle;
background: #3B5998; 
border:1px solid #1d3464;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
box-shadow : 0 1px 0 rgba(255 , 255 , 255 , 1)
}
/* 2013/6/18 kawabe end */

/* 2013/6/13 kawabe start */
.icns_webservice2 ul li .facebook span{
	background:url(../image/review/icn_facebook.png) no-repeat;
}
/* 2013/6/18 kawabe end */

/* 2013/6/18 kawabe start */
.icns_webservice2 ul li span{
	font-weight:bold;
	font-size:12px;
	padding:0 5px 0 35px;
	display:inline-block;
	vertical-align:middle;
}
/* 2013/6/18 kawabe end */

.icns_webservice2 .sns_caution{
	font-size:11px;
	padding:0 20px 5px 20px;
}
/* 2013/6/18 kawabe start */
.webservice_text{
	width:90%;
	height:55px;
	margin:3px auto 15px auto;
	border: 1px solid #999999;
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}
/* 2013/6/18 kawabe end */

.webservice_text p{
	font-size:14px;
	line-height:20px;
}

/* 2013/6/18 kawabe start */
.webservice_title{
	width:90%;
	margin:3px auto 3px auto;
	border: 1px solid #999999;
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
	box-sizing:content-box;
}
/* 2013/6/18 kawabe end */

.webservice_title p{
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

/*-----ポップアップ2-----*/
.favorite_page{
	width:500px;
	border:1px solid #999999;
	margin:0 auto;
}
.favorite_list{
	overflow: hidden;
	margin:0;
	padding:0;
	background:#F3F3F3;
	border-bottom: 1px dotted #333333;
}
.favorite_list:nth-child(2n){
	overflow: hidden;
	margin:0;
	padding:0;
	background:#fff;
	border-bottom: 1px dotted #333333;
}
.favorite_list:last-child{
	border-bottom:none;
}
.favorite_list_box{
	float:left;
	display:block;
	width:440px;
	font-size:12px;
	line-height:20px;
	padding:5px;
}
.favorite_list_box p{
	font-size:12px;
	line-height:12px;
	padding:0;
	margin:3px;
}
.favorite_list_name{
	border-bottom: 1px dotted #333333;
}

.favorite_list_name a{
	font-size:14px;
	font-weight:bold;
	line-height:20px;
}
.favorite_list_reviewtitle a {
	font-size:14px;
	line-height:20px;
	padding-left:10px;
}
.favorite_list_box .favorite_list_title a ,.favorite_list_box .favorite_list_genre a{
	font-size:14px;
	width:440px;
	line-height:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.favorite_list_box .favorite_list_title ,.favorite_list_box .favorite_list_genre{
	font-size:12px;
	width:440px;
	line-height:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left:10px;
}

.favorite_list_btn{
	float:right;
	margin:30px auto;
	width:50px;
	text-align:center;
}
/* 2013/6/18 kawabe start */
.favorite_list_btn a.delete {
	color: white;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	margin:0 auto;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
	white-space: nowrap;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #111111;
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top, #787878 0%, #313131 49%, #222222 50%, #222222 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#787878), color-stop(49%,#313131), color-stop(50%,#222222), color-stop(100%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* IE10+ */
background: linear-gradient(top, #787878 0%,#313131 49%,#222222 50%,#222222 100%); /* W3C */
}
/* 2013/6/18 kawabe end */

.favorite_page_bottom{
}

.favorite_page_bottom .pager_controll{
	margin:10px 0 0 0 ;
	width:100%;
	overflow:hidden;
	min-width:500px;
}

*:first-child+html .favorite_page_bottom .pager_controll{
	margin:10px 0 0 0 ;
	width:100%;
	min-width:500px;
	overflow:hidden;
	border-bottom:none;
}

.favorite_page_bottom .pager_controll .back_btn{
	font-size:13px;
	float:left;
	width:40px;
	margin:12px 0 0 0;
	text-align:center;
}
.favorite_page_bottom .pager_controll .next_btn{
	font-size:13px;
	float:right;
	width:40px;
	margin:12px 0 0 0;
	text-align:center;
}
.favorite_page_bottom .pager_controll .pager_controll_center{
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0 40px;
}

.favorite_page_bottom .pager_controll .pager_controll_center ul{
	margin: 4px auto;
	font-size:14px;
	position:relative;
	left:25%;
	float:left;
	text-align:center;
}

.favorite_page_bottom .pager_controll .pager_controll_center ul li{
	position:relative;
	left:0;
	float:left;
	display: inline;
	margin-left:0;
}
.favorite_page_bottom .pager_controll .pager_controll_center ul li a{
	margin: 0 5px 0 0;
	padding: 4px 9px;
	height: 25px;
	line-height: 25px;
	background-color: #f8f8f8;
	border:1px solid #CCC;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.favorite_page_bottom .pager_controll .pager_controll_center ul li span{
	margin: 0 6px 0 0;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	color: #666;
}

.favorite_page_bottom .pager_controll .pager_controll_center ul li .current{
	padding: 4px 10px;
	font-weight:bold;
}

.favorite_list_box2{
	float:left;
	display:block;
	width:490px;
	font-size:12px;
	line-height:20px;
	padding:5px;
}
.favorite_list_box2 p{
	font-size:12px;
	line-height:12px;
	padding:0;
	margin:3px;
}
.favorite_list_box2 .favorite_list_title a ,.favorite_list_box2 .favorite_list_genre a{
	font-size:14px;
	width:490px;
	line-height:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.favorite_list_box2 .favorite_list_title ,.favorite_list_box2 .favorite_list_genre{
	font-size:12px;
	width:490px;
	line-height:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left:10px;
}
/* 2013/5/22 add Kawabe start */ 
/*お気に入りレビュアー、ファンレビュアーが0件の場合*/
.nolist{
	width:460px;
	height:100%;
	padding:20px;
	border:1px dotted #999999;
}
.nolist p, .nolist a{
	margin-bottom: 0em;
	font-size: 14px;
	padding: 0px;
	line-height:160%;
}
/* 2013/5/22 add Kawabe end */ 

/*-----レビュー投稿フォームの星-----*/
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating{
	background: url(../image/review/star2.png)  repeat-x;
	width:200px;
	height:30px;
	background-position: 0px 0px;
}

.star-rating{
	width:200px;
	height:30px;
	position:relative;
	overflow:hidden;
	list-style:none;
	margin-left:6px;
	padding:0;
	background-position: left top;
}
.star-rating a, .star-rating .current-rating{
	top:0;
	left:0;
	position:absolute;
/* 2013/5/7 mod H.Nakano start */
/*	height:35px;
	line-height:35px;*/
    height:30px;
    line-height:30px;
/* 2013/5/7 mod H.Nakano end */
	overflow:hidden;
	text-indent:-1000em;
}
/* 2013/5/7 mod H.Nakano start */
/*.star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating a:visited{*/
.star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating{
/* 2013/5/7 mod H.Nakano end */
	background-position: left bottom ;
}
.star-rating a.one-star{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}

.star-rating input{
	display:none;
}
.star-rating :checked+label{
	background-position: left bottom ;
}

*:first-child+html .star-rating a, .star-rating .current-rating{
/* 2013/5/7 mod H.Nakano start */
/*	top:-5px;
	left:0;
	position:absolute;
	height:35px;
	line-height:35px;*/
    top:0;
    left:0;
    position:absolute;
    height:30px;
    line-height:30px;
/* 2013/5/7 mod H.Nakano end */
	overflow:hidden;
	text-indent:-1000em;
	padding:0;
	margin:0;
}
